Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::view::all_fn Struct Reference
Inheritance diagram for ranges::view::all_fn:

## Synopsis of methods
constexpr all_fn | all {}

## Public Member Functions
template<typename T >
auto | operator() (T &&t) const requires ViewableRange< T >
template<typename T >
auto | operator() (std::reference_wrapper< T > ref) const -> ref_view< T > requires Range< T & >